@import url('https://fonts.googleapis.com/css2?family=DM+Serif+Text:ital@0;1&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Quicksand:wght@300..700&display=swap');

:root {
    --darkblue: #0e1e2c;
    --darkblue2: #132738;
    --lightbg: #f5f5f5;
    --ligthbg2: #F4F8FB;
    --linkcolor: #0a66c2;
    --bordercolor: #DBE1E5;
    --cardbg: #fff;
    --textcolorlight: #595959;
    --textcolordark: #212221;
    --cardinnerborder: #CFDDFF;
    --cardinnerbg: #cfddff33;
    --font-family: "Poppins", serif;
    --titlecolor1: #f16922;
}
body {
    font-family: var(--fontfamily);
    margin: 0px;
    padding: 0px;
}
.create-btn{
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 9999 !important;
    display: flex;
    flex-direction: row;
    align-items: center;
}
.create-btn a{
    text-decoration: none;
}
.btn-label{
    visibility: hidden;
    transition: all 200ms;
    transform: translateX(20px);
}
.create-btn p{
    margin: 0px 7px 0px 0px;
    font-size: 12px;
    background-color: #000;
    padding: 4px 10px;
    border-radius: 4px;
    color: #fff;
}
.create-source{
    font-size: 50px;
    color: #f16922;
    background-color: #fff;
    border-radius: 50px;
}
.create-btn:hover .btn-label{
    visibility: visible;
    transform: translateX(0px);
}
#main-sec-admin{
    margin: 0px auto;
    /* max-width: 1400px; */
    padding: 20px 20px;
   display: flex;
   flex-direction: row;
   justify-content: start;
   align-items: start;
   gap: 20px;
   position: relative;
}
.side-bar-sec{
    position: sticky;
    top: 20px;
}
.admin-sec{
    width: 100% !important;
}
.admin-sec h2{
    font-size: 37px;
    font-weight: 600;
    color: var(--textcolordark) !important;
    margin:20px 0 0px 0;
}
.dashboard-sec{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
    margin-top: 30px;
}
.dashboard-list{
    padding: 10px 20px;
    border-radius:5px;
    box-shadow: 0 1rem 1rem #00000005;
    height: fit-content;
    border: 1px solid #ddd;
}
.dashboard-list:hover{
    border: 1px solid #f16922;
}
.light{
    background-color: #fff;
}
.dark{
    background-color: #252731 !important;
    color: #fff !important;
}
.dark-high{
    background-color: #1f2128 !important;
    color: #fff !important;
}
.dark-high h2{
    color: #fff !important;
}
.dark .dash-head{
    color: #fff !important;
}
.dark p{
    color: #a7a7a7 !important;
}
.dark-high .customer-list-sec{
      background-color: #1f2128 !important;
    color: #fff !important;
}    
.dark-high .tour-list
{
         background-color: #1f2128 !important;
    color: #fff !important;
}
.dark-high .booking-sec{
     background-color: #1f2128 !important;
    color: #fff !important;
}
.dark-high .booking-list{
     background-color: #1f2128 !important;
    color: #fff !important;
}
.dark-high .modal
{
    color:  #000 !important;
}
.dash-head
{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
.dash-head i{
    font-size: 20px;
    color: #f16922;
}
.dash-head .fa-angle-right{
    font-size: 16px !important;
}
.dash-head span{
    font-size: 15px;
    margin: 0px 5px;
    font-weight: 600;
}
.dashboard-list p{
    margin: 5px 0 0 0 ;
    font-size: 16px;
    font-weight: 600;
    color: var(--textcolordark) ;
}   
.dash-btn{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    /* margin-top: 10px; */
}
/* customer list sec */
.customer-list-sec{
    background-color: #fff;
    border-radius: 5px;
    border: 1px solid #ddd;
    margin-top: 20px;
        padding: 20px 15px;
    box-shadow: 0 2px 10px rgba(0,0,0,0.05);
}
.customer-list-sec h2{
    font-size: 20px;
    font-weight: 600;
    margin: 0 0 20px 0;
}
.customer-list-sec button{
    padding: 4px 15px ;
    border-radius: 3px;
    background-color: #000 !important;
    color: #fff;
    margin: 15px 0 0 0;
    border: none;
}
.customer-list-sec a{
    padding: 4px 20px;
    font-size: 13px;
    color: #fff;
    text-decoration: none;
}
.customer-list{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
        border: 1px solid #ddd;
        padding: 10px;
        border-radius: 5px;   
        margin-top: 10px;
}
.customer-list h4{
    font-size: 14px;
    margin: 0px 0px 5px 0px;
    font-weight: 600;
}
.customer-list p{
    font-size: 12px;
    font-weight: 500;
    margin: 4px 0 0px 0px   ;
    color: #747474;
}
.res-tour{
    margin: 10px 0px;
}
.res-tour h2{
     font-size: 20px;
     margin-bottom: 15px;
}
.res-tour-sec{
    display: grid !important;
    grid-template-columns: repeat(3,1fr);
    gap: 10px;
}
.tour-list{
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: start;
    padding: 7px;
}

.tour-list img{
    height: 100px !important;
    width: 100px !important;
    max-width: 125px !important;
    border-radius: 3px;
    margin-right: 10px;
}
.tour-img{
    display: flex;
    flex-direction: row;
}
.tour-img h4{
    font-size: 15px;
    margin: 5px 0px 5px 0px;
    min-height: 45px;
}
.tour-img p{
    font-size: 12px;
    margin: 5px 0px;
}
.tour-img h5{
    font-size: 14px;
    margin: 5px 0 0 0;
}
.tour-list .active-p{
    background-color: green;
    color: #fff;
    font-size: 11px;
    padding: 4px 9px;
    border-radius: 20px;
    margin-top: 5px;
}
.booking-sec{
    padding: 10px 20px;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 5px;
    margin-top: 25px;
}
.booking-sec h2{
    font-size: 20px;
     margin: 5px 0px 15px 0px;
}
.booking-list{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 5px;
    padding:7px  20px; 
    margin-top: 15px;
}

.booking-list-sec p{
    font-size: 12px;
    margin: 2px 0px 0px 0px;
    max-width: 300px !important;
    width: 100px !important;
}
.booking-list h4{
    font-size: 14px;
    margin: 0 0 3px 0;
}
.booking-sec img{
    margin: 0px auto;
    display: block;
    text-align: center;
    height: 300px;
}

.booking-sec button{
    padding: 4px 15px ;
    border-radius: 3px;
    background-color: #000 !important;
    color: #fff;
    margin: 15px 0 0 0;
    border: none;
}
.booking-sec a{
    padding: 4px 20px;
    font-size: 13px;
    color: #fff;
    text-decoration: none;
}
.data-table{
    padding: 20px;
}
.data-table .col-6{
    font-size: 12px;
    font-weight: 600;
    padding: 5px 10px;
    border: 1px solid #ddd;
    margin: 2px 0 0 0;
    
}       